MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027425Open CASCADE[OCCT] OCCT:Configurationpublic2016-04-25 08:532016-12-09 16:37
Reporteremv 
Assigned Toemv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 7.0.0 
Target Version[OCCT] 7.1.0Fixed in Version[OCCT] 7.1.0 
Summary0027425: Unable to build AIS package with OCCT_DEBUG enabled in current master
DescriptionUnable to build AIS package with OCCT_DEBUG enabled
There are following errors:
1> AIS_LocalContext_1.cxx
1>..\..\..\src\AIS\AIS_LocalContext_1.cxx(1445): error C2065: 'mySelName' : undeclared identifier
1>..\..\..\src\AIS\AIS_LocalContext_1.cxx(1482): error C2065: 'mySelName' : undeclared identifier

The problem has been introduced in the patch for the issue 0026886.
Steps To ReproduceBuild current master with OCCT_DEBUG enabled.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0053528)
git (administrator)
2016-04-25 08:56

Branch CR27425 has been created by emv.

SHA-1: 92788bf4bbc7d0189f9a5e9c776bfd310de17e60


Detailed log of new commits:

Author: emv
Date: Mon Apr 25 08:56:22 2016 +0300

    0027425: Unable to build AIS package with OCCT_DEBUG enabled in current master
    
    The usage of the removed field mySelName of the AIS_LocalContext class has also been removed.
(0053529)
emv (developer)
2016-04-25 08:59

Dear Marina, please review the git branch CR27425.
(0053530)
mpa (developer)
2016-04-25 09:28

Reviewed
(0054206)
git (administrator)
2016-05-20 12:22

Branch CR27425 has been deleted by inv.

SHA-1: 92788bf4bbc7d0189f9a5e9c776bfd310de17e60

- Related Changesets
occt: master 92788bf4
Timestamp: 2016-04-25 05:56:22
Author: emv
Details ] Diff ]
0027425: Unable to build AIS package with OCCT_DEBUG enabled in current master

The usage of the removed field mySelName of the AIS_LocalContext class has also been removed.
mod - src/AIS/AIS_LocalContext_1.cxx Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-04-25 08:53 emv New Issue
2016-04-25 08:53 emv Assigned To => mpa
2016-04-25 08:56 git Note Added: 0053528
2016-04-25 08:59 emv Note Added: 0053529
2016-04-25 08:59 emv Status new => resolved
2016-04-25 09:28 mpa Note Added: 0053530
2016-04-25 09:28 mpa Assigned To mpa => bugmaster
2016-04-25 09:28 mpa Status resolved => reviewed
2016-04-25 10:55 emv Changeset attached => occt master 92788bf4
2016-04-25 10:55 emv Assigned To bugmaster => emv
2016-04-25 10:55 emv Status reviewed => verified
2016-04-25 10:55 emv Resolution open => fixed
2016-05-20 12:22 git Note Added: 0054206
2016-12-09 16:31 user533 Status verified => closed
2016-12-09 16:37 user533 Fixed in Version => 7.1.0


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker